
TYPO3.Neos - Bug # 33008

Status: Resolved Priority: Should have
Author: Rens Admiraal Category: UI
Created: 2012-01-06 Assigned To:
Updated: 2013-04-10 Due date:
Subject: Content blocks have borders in preview mode
Description

Content blocks have borders in preview mode on hover / selection

History
#1 - 2012-07-13 16:46 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2012-07-13 16:46 - Karsten Dambekalns
- Category set to UI

#3 - 2013-04-10 21:05 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100

AFAIK this has been solved and I cannot reproduce the issue
